Support Ubuntu 11.04

Bug #834215 reported by Derek_ on 2011-08-25
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
OpenVista/GT.M Integration
Wishlist
Derek_

Bug Description

Ubuntu 11.04 "Natty Narwhal" was released on April 28. We should support this distribution so that users of the latest version of Ubuntu can easily install GT.M and OpenVista.

jeff.apple (jeff-apple) wrote :

For what it's worth, I was able to install package libicu42, and the rest went perfect. 11.04 uses libicu44.

Derek_ (derek-name) wrote :

Thanks, Jeff. I had skipped the Unicode part yesterday to get it installed, but downloading and installing libicu42, and then setting the ICU version to 4.2 worked. I will have to add that to our packaging for 11.04.

Derek_ (derek-name) on 2011-10-10
Changed in openvista-gtm-integration:
status: Confirmed → Fix Committed
Derek_ (derek-name) on 2011-11-08
Changed in openvista-gtm-integration:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers